<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="appointment">
<item><text>The college terminated the ___________s of six professors.</text></item>
<item><text>The President secured the ___________ of a close friend.</text></item>
<item><text>The company has made five key ___________s at its Chicago office.</text></item>
<item><text>the recent ___________ of Lars Nittves as director</text></item>
<item><text>They announced a series of new ___________s of key security officials.</text></item>
</body>
</batch>

